
#content {
  overflow: hidden;
}
.form-item-search-block-form {
  width: 50%;
}
.tabs ul.primary,
.region-header .block-menu li a,
.comment-form .form-item {
  zoom: 1;
}
#block-search-form .form-item-search-block-form input {
  width: 67%;
}
.node-teaser {
  border-bottom: 1px solid #d3d7d9;
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImllNi5jc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IjtBQUNBO0VBQ0UsaUJBQWlCO0NBQ2xCO0FBQ0Q7RUFDRSxXQUFXO0NBQ1o7QUFDRDs7O0VBR0UsUUFBUTtDQUNUO0FBQ0Q7RUFDRSxXQUFXO0NBQ1o7QUFDRDtFQUNFLGlDQUFpQztDQUNsQyIsImZpbGUiOiJpZTYuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiXHJcbiNjb250ZW50IHtcclxuICBvdmVyZmxvdzogaGlkZGVuO1xyXG59XHJcbi5mb3JtLWl0ZW0tc2VhcmNoLWJsb2NrLWZvcm0ge1xyXG4gIHdpZHRoOiA1MCU7XHJcbn1cclxuLnRhYnMgdWwucHJpbWFyeSxcclxuLnJlZ2lvbi1oZWFkZXIgLmJsb2NrLW1lbnUgbGkgYSxcclxuLmNvbW1lbnQtZm9ybSAuZm9ybS1pdGVtIHtcclxuICB6b29tOiAxO1xyXG59XHJcbiNibG9jay1zZWFyY2gtZm9ybSAuZm9ybS1pdGVtLXNlYXJjaC1ibG9jay1mb3JtIGlucHV0IHtcclxuICB3aWR0aDogNjclO1xyXG59XHJcbi5ub2RlLXRlYXNlciB7XHJcbiAgYm9yZGVyLWJvdHRvbTogMXB4IHNvbGlkICNkM2Q3ZDk7XHJcbn1cclxuIl19 */